import {useCheckTypeStore} from "@/store/modules/checkType";

const checkTypeStore = useCheckTypeStore();

export const getCheckTypeName = (checkType) => checkTypeStore.getCheckTypeName(checkType)

export const getCheckTypeSeqPrefix = (checkType) => checkTypeStore.getCheckTypeSeqPrefix(checkType)


export const needAutoFeeConfirm = (checkType: number | null | undefined) => {
  if (checkType == null)
    return false

  return checkTypeStore.getExpenseRecognition(checkType)
}

